.mm_bottom_notification .mm_container {
	padding: 10px 105px 10px 0 !important;
}

.mm_bottom_notification__close {
	width: 12px !important;
	height: 12px !important;
}

.mm_bottom_notification__content ._icon .i {
    width: 50px !important;
    height: 44px !important;
}

.mm_bottom_notification__content ._icon {
    width: 65px;
    padding-right: 65px !important;
}

.mm_bottom_notification__content ._value {
    padding-top: 0px !important;
}

.mm_bottom_notification__content ._value .heading {
    margin-bottom: 5px !important;
}

.mm_bottom_notification__content ._value p {
    font-size: 0.8rem !important;
}

.mm_default_button._big {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.mm_default_button {
    padding: 1px 10px 2px !important;
	font-size: 0.79rem !important;
}

.mm_default_button .i {
    max-width: 13px !important;
    max-height: 13px !important;
}
	
.i._close {
    width: 12px !important;
    height: 12px !important;
}

@media all and (max-width:991px) {
	.mm_bottom_notification .mm_container {
		padding: 10px 30px 15px !important;
	}

	.mm_bottom_notification ._control {
		margin-top: 10px !important;
	}

	.mm_bottom_notification ._icon {
		margin-bottom: 5px !important;
	}
}

.mm_page a,
.mm_article a {
	color: #b20000;
	font-size: inherit;
	text-decoration: underline;
}